
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_header_21 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_21 p:last-child { margin-bottom: 0; }
#wb_element_instance4_21 { opacity: 1; width: auto; height: auto; max-width: 750px; margin: 0px 204px 34px 0px; flex: 1 1 auto; }
#wb_element_instance5_21 { width: auto; height: auto; min-width: 64px; min-height: 24px; max-width: 752px; margin: 0px 0px 53px 242px; flex: 1 1 auto; }
#wb_element_instance5_21 ul { background: #4e6eb5 none repeat left top; }
#wb_element_instance5_21 ul, #wb_element_instance5_21-det ul { border: 0px none #000000; }
#wb_element_instance5_21, #wb_element_instance5_21 ul, #wb_element_instance5_21-det ul { text-align: left; }
#wb_element_instance5_21 ul ul, #wb_element_instance5_21-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance5_21 li, #wb_element_instance5_21-det li { margin: 0px 5px 0px 0px; }
#wb_element_instance5_21 li a, #wb_element_instance5_21-det li a { text-transform: uppercase; border: 2px solid #ffffff; padding: 8px 12px 9px 12px; font: normal bold 14px 'Karla',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance5_21 li.over > a, #wb_element_instance5_21 li:focus > a, #wb_element_instance5_21-det li.over > a, #wb_element_instance5_21-det li:focus > a { border: 2px solid #ffffff; font: normal bold 14px 'Karla',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance5_21 li.active > a, #wb_element_instance5_21-det li.active > a { border: 2px solid #ffffff; font: normal bold 14px 'Karla',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance5_21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_21 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 395px; min-height: 98px; max-width: 790px; max-height: 196px; margin: 0px 204px 0px 0px; flex: 1 1 auto; }
#wb_element_instance6_21 img { border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; }
#wb_element_instance6_21 svg { border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance3_21 { width: 994.984375px; height: auto; max-width: 994px; margin: 0px 0px 0px 5px; flex: 1 1 auto; }
#wb_element_instance3_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_21 p:last-child { margin-bottom: 0; }
#wb_element_instance7_21 { opacity: 1; width: auto; height: auto; max-width: 690px; margin: 44px 182px 0px 5px; flex: 1 1 auto; }
#wb_element_instance8_21 p:last-child { margin-bottom: 0; }
#wb_element_instance8_21 { opacity: 1; width: auto; height: auto; max-width: 800px; margin: 78px 199px 0px 5px; flex: 1 1 auto; }
#wb_element_instance9_21 { width: auto; height: auto; min-width: 270px; min-height: 70px; max-width: 100%; margin: 56px 199px 0px 5px; flex: 1 1 auto; }
#wb_element_instance9_21 .wb_button { margin: 0; width: 100%; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 2px solid #0095ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #4e6eb5; }
#wb_element_instance9_21 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_21 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_21 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance9_21 .wb_button:hover { background-color: transparent; }
#wb_element_instance9_21 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_21 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9_21 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance9_21 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2_21 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 50px 0px 0px 195px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_21 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_21 p:last-child { margin-bottom: 0; }
#wb_element_instance12_21 { opacity: 1; width: auto; height: auto; max-width: 24px; margin: 0px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance14_21 { opacity: 1; box-sizing: border-box; left: 115px; top: 0px; z-index: 18; width: 450px; height: 300px; max-width: 100%; }
#wb_element_instance14_21 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance14_21 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance15_21 { opacity: 1; box-sizing: border-box; left: 165px; top: 180px; z-index: 64; width: 332px; height: 299px; max-width: 100%; }
#wb_element_instance15_21 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance15_21 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance13_21 { width: 565.5234375px; height: 479px; min-width: 565px; min-height: 479px; max-width: 565px; max-height: 479px; margin: 40px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance13_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_21 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance11_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 361px 1989px 124px; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance10_21 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance10_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_21 { width: 100%; height: auto; min-height: 143px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_21 > .wb_content { border: #999999 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 71px 10px 71px 10px; background: rgba(35, 35, 35, 1) none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_21 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance4_21 { margin: 0px 204px 34px 0px; }
	#wb_element_instance5_21 { margin: 0px 0px 53px 242px; }
	#wb_element_instance5_21 > ul, #wb_element_instance5_21-det > ul { display: block; }
	#wb_element_instance6_21 { margin: 0px 204px 0px 0px; }
	#wb_element_instance3_21 { margin: 0px 0px 0px 5px; }
	#wb_element_instance7_21 { margin: 44px 182px 0px 5px; }
	#wb_element_instance8_21 { margin: 78px 199px 0px 5px; }
	#wb_element_instance9_21 { margin: 56px 199px 0px 5px; }
	#wb_element_instance12_21 { margin: 0px 5px 5px 5px; }
	#wb_element_instance13_21 { margin: 40px 5px 5px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance4_21 { margin: 0px 204px 34px 0px; }
	#wb_element_instance5_21 { margin: 0px 0px 53px 242px; }
	#wb_element_instance6_21 { margin: 0px 204px 0px 0px; }
	#wb_element_instance3_21 { margin: 0px 0px 0px 5px; }
	#wb_element_instance7_21 { margin: 44px 182px 0px 5px; }
	#wb_element_instance8_21 { margin: 78px 199px 0px 5px; }
	#wb_element_instance9_21 { margin: 56px 199px 0px 5px; }
	#wb_element_instance12_21 { margin: 0px 5px 5px 5px; }
	#wb_element_instance13_21 { margin: 40px 5px 5px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance4_21 { margin: 0px 204px 34px 0px; }
	#wb_element_instance5_21 { margin: 0px 0px 53px 242px; }
	#wb_element_instance6_21 { margin: 0px 204px 0px 0px; }
	#wb_element_instance3_21 { margin: 0px 0px 0px 5px; }
	#wb_element_instance7_21 { margin: 44px 182px 0px 5px; }
	#wb_element_instance8_21 { margin: 78px 199px 0px 5px; }
	#wb_element_instance9_21 { margin: 56px 199px 0px 5px; }
	#wb_element_instance12_21 { margin: 0px 5px 5px 5px; }
	#wb_element_instance13_21 { margin: 40px 5px 5px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance11_21 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance12_21 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_21 { width: 565.5234375px; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

